@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a{ margin:0; padding:0; }html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address,
 big, cite, code,del, dfn, em,img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, 
 center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table,caption, tbody, tfoot, thead, tr, th, 
 td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav,output, 
 ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
html,body{font-family:'微软雅黑', 'Arial';color:#000; font-size:14px;height: 100%;background:#fff}
img,input{border:none;} 
img {vertical-align: middle;}
input,select,textarea{outline:none;} 
select,input,img{vertical-align:middle;}
ul,ol,li{list-style-type:none;}
a{text-decoration:none; color:#666;outline:none;-webkit-tap-highlight-color: transparent;} 
a,a:hover,a:visited,a:focus{outline:none; -moz-outline:none;text-decoration:none; } 
input:focus,select:focus,textarea:focus {outline: none;}

body.menu-open { overflow: hidden; height: 100vh;}
.fl{float: left;}.fr{float: right;}.clear{clear: both;}
.hide{display:none;}
.tl {text-align: left;}
.tc {text-align: center}
.tr {text-align: right;}
.center{text-align:center;}
.inline{display: inline-block;*display: inline;*zoom: 1;}
.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ellipse2{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.ellipse3{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
.ellipse4{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;}

/*滚动条*/
::-webkit-scrollbar{
  width: 5px;
}
::-webkit-scrollbar-track{
  background-color: #f5f5f5;
  -webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.1);
  border-radius:5px;
}
::-webkit-scrollbar-thumb{
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}
::-webkit-scrollbar-button{
    background-color: #eee;
    display: none;
}
::-webkit-scrollbar-corner{
    background-color: black;
}




@-webkit-keyframes slide-text-fade {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@keyframes slide-text-fade {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@-webkit-keyframes slide-fade {
    0% {
        opacity: .9
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1.1) translateY(-0%) rotateZ(0deg);
        transform: scale(1.1) translateY(-0%) rotateZ(0deg)
    }
}
@keyframes slide-fade {
    0% {
        opacity: .9
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1.1) translateY(-0%) rotateZ(0deg);
        transform: scale(1.1) translateY(-0%) rotateZ(0deg)
    }
}
@font-face {font-family: "Britannic Bold";
    src: url('../font/britannic bold.ttf');}

.container {width: 1500px;margin: 0 auto;padding:0;} 
.containers{margin:0 auto;width: 1480px;}


.title{height:77px;overflow:hidden;line-height:77px;}
.title .fl{font-size:34px;color:#3e4893;font-weight:bold;}
.title .more a{color:#000;font-size:18px;}


.modal-dialog {margin: 25% auto;}
.search_con {height: 70px;line-height: 70px;background: #2e4b9b;}
.search_con_input {float: left;width: 80%;border: 0;padding: 0 10px;}
.search_con_btn {float: right;width: 20%;color: #fff;text-align: center;font-size: 18px;height: 72px;}
.search_con_btn:hover {color: #fff; text-decoration: underline;}
button.close {top: 30px;right: 30px;}
button.close img {width: 20px;height: 20px;transition: all 0.6s ease 0s;}
.close:focus, .close:hover {opacity: 1;}
.close {opacity: 1;margin: 50px 50px 0 0;}

.top{position:relative;}
.header {position:absolute;top:0;left:0;z-index:9;width:100%;height:176px;line-height:176px;}
.header:before {content: "";position: absolute;top: 0;left: 0;right: 0;background: url(../images/b_bg.jpg) repeat-x ;
    background-size: 100% 100%!important;height: 176px;z-index: -1;}
.header_wp {display: flex;align-items: center;justify-content: space-between;max-width: 100%;width: auto;}
.header_right_top{display:block;height: 20px;line-height: 20px;padding-right: 10px;}
.header_right_top a{color:#c9eaff}

.header_right_box{text-align:right;color:#ffffff;font-size:16px;}
.header_right_box a{color:#ffffff;margin:0 16px 0 16px}
.header_right_box a.search_img{margin:0}
.header_right_box a.search_img img{margin:-3px 0 0 0;}
.logo img{width:100%;}
.menu-toggle {display: none;cursor: pointer;position: absolute;top: 20px;right: 15px;z-index: 1001;}
.menu-toggle span {display: block;width: 25px;height: 2px; margin: 5px 0;background-color: white;transition: all 0.3s ease;}
   
.index_nav{position:relative;z-index:2;background-color:rgba(78, 114, 189, 0.85);height:70px;top:176px;}
.nav-primary { display: flex;list-style: none;font-size:18px;font-weight:bold;}       
.nav-item { position: relative; width:9.2%;text-align:center; }       
.nav-item > a {color: white;text-decoration: none;padding: 22px 0 ;display: block;}     
.submenu, .subsubmenu {position: absolute;top: 100%;left: -10px;background-color: white;
    list-style: none;min-width: 150px;text-align:center;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);opacity: 0;visibility: hidden; transition: all 0.3s ease;z-index: 1000;
}
.submenu {background-color:#fff;border-radius:5px;padding:20px 0}
.subsubmenu {left: 100%;top: 0; background-color: #fff;border-radius:5px;}
.submenu-item {position: relative;}     
.submenu a, .subsubmenu a {color: #000;padding: 10px 15px;display: block;text-decoration: none;transition: background-color 0.3s;}
.submenu a {color:#000;font-weight:normal;font-size:18px;}
.subsubmenu a {color: #000}
.submenu a:hover {background-color: #eee;color:#000}
.subsubmenu a:hover {background-color: #eee;}
.has-submenu > a::after {margin-left: 5px;}
.has-submenu:hover > .submenu,.submenu-item:hover > .subsubmenu {opacity: 1;visibility: visible;}
.last-nav-item{display:none}
.nav-item > a i{display:none;}
.submenu-item i{display:none;}
.banners{overflow:hidden;margin-top:-70px}
#swiper img{width:100%}
#swiper .swiper-pagination-fraction,#swiper  .swiper-pagination-custom, 
#swiper .swiper-horizontal > .swiper-pagination-bullets, 
#swiper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:20px;}
#swiper .swiper-pagination-bullet{width:12px;height:12px;}
#swiper .swiper-pagination-bullet-active{width:12px;height:12px;}
#swiper .swiper-pagination-bullet-active{background:#fff}
#swiper .swiper-pagination-bullet{width:16px;height:16px;border-radius:16px;opacity: 0.8}
#swiper .swiper-horizontal >#swiper  .swiper-pagination-bullets .swiper-pagination-bullet, 
#swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 6px;}

.top_nav{width:100%;background:transparent; /* 初始透明 */transition: all 0.3s ease; /* 过渡动画 */z-index:99;}
.top_nav.fixed{position:fixed;top:0;background:#2266cc; /* 滚动后背景色 */box-shadow:0 2px 8px rgba(0,0,0,.15);height:246px;}


/*首页*/
.index_news{margin:80px 0}
.index_news_con{margin-top:40px;}
.index_news_l{float:left;width:955px;}
.index_news_l_tit{width:34px;float:left;margin-right:40px;}
.index_news_l_title{font-size:34px;color:#3e4893;font-weight:bold;}
.index_news_l_tit_more{text-align:center;margin:500px auto 50px}
.index_news_l_tit_more span{width:34px;text-align:center;display:inline-block;margin-bottom:10px;}
.index_news_l_tit_more a{font-size:17px;color:#828282;width:20px;margin:0 auto;line-height:25px;display:block;}
.index_news_l_con{float:left;width:880px;}
.index_news_l .news_box{position:relative;}
.index_news_l .news_box img{width:100%;height:540px;object-fit: cover;}
.index_news_l .date{position:absolute;right:40px;top:40px;background:rgba(0,0,0,0.25);
    z-index:1;width:98px;height:98px;text-align:center;padding:15px 0;color:#fff;}
.index_news_l .date h2{font-size:35px;margin:0 0 10px;}
.index_news_l .date h3{font-size:16px;margin:0;color:#fff;font-weight:normal;}
.index_news_l .news_box p{width:100%;height:100px;color:#fff;padding:0 40px;margin-bottom:0;position:absolute;left:0;bottom:0;background:url(../images/news_bg.png) repeat-x bottom left;}
.index_news_l .news_box p a{width:80%;overflow:hidden;display:block;height:100px;line-height:100px;color:#fff;
    font-size:24px;font-weight: bold;}
#swiper1 .swiper-pagination-fraction,#swiper  .swiper-pagination-custom, 
#swiper1 .swiper-horizontal > .swiper-pagination-bullets, 
#swiper1 .swiper-pagination-bullet{width:14px;height:14px;background:#9c9c9c;opacity: 1}
#swiper1 .swiper-pagination-bullet-active{width:14px;height:14px;background:#fff;opacity: 1}
#swiper1 .swiper-pagination-bullet{width:14px;height:14px;border-radius:14px;}
#swiper1 .swiper-horizontal >#swiper  .swiper-pagination-bullets .swiper-pagination-bullet, 
#swiper1 .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px;}
#swiper1 .swiper-pagination{position:absolute;right:40px;bottom:48px;width:20%;height:14px;left:auto;text-align:right;}
.index_news_l_lis{overflow:hidden;}
.index_news_l_lis li{width:48%;float:left;margin:0 4% 0 0;height:92px;border-bottom:1px solid #ddd;padding:20px 0}
.index_news_l_lis li:nth-child(2n){margin-right:0}

.index_news_l_lis .index_news_date{font-size:13px;color:#b1b1b1;margin-bottom:8px;}
.index_news_l_lis .index_news_tit{font-size:17px;color:#000}
.index_news_l_lis li:hover .index_news_tit{color:#3e4893}

.index_news_r{float:right;width:500px;}
.index_news_r_top{height:175px;background:url(../images/gg_bg.jpg) no-repeat top center;padding:40px 50px;}
.index_news_r_top h1{font-size:34px;font-weight:bold;color:#fff;margin-bottom:28px;}
.index_news_r_top p{font-size:16px;color:#80f5ff} 
.index_news_r_con{background:#fff;box-shadow: 0px 0px 4px 4px rgba(190, 190, 190, 0.1);padding:0 30px 10px;}   

.index_news_r .index_news_li li{height:105px;padding:15px 0;border-bottom:1px solid #d4d4d4}
.index_news_r .index_news_li li:last-child{border-bottom:0}
.index_news_r .index_news_date{font-size:13px;height:20px;line-height:20px;color:#b1b1b1;margin-bottom:8px;}
.index_news_r .index_news_tit{font-size:16px;color:#000;}
.index_news_r .index_news_li li a:hover .index_news_tit{color:#3e4893;}

.index_dt{background:url(../images/dt_bg.jpg) no-repeat top center;padding:50px 0}
.index_dt_content{position:relative;padding:0 70px;height:380px;margin-top:30px;}
#swiper2{margin:0 auto;}
#swiper2 .swiper-slide{text-align:center;background:none;margin:0 auto;padding:0 8px 8px}
.index_dt_con .swiper-button-prev{background: url(../images/left.png) no-repeat center center;width:37px;height:70px;left:0 !important;right:auto !important; top:50%;z-index:9;}
.index_dt_con  .swiper-button-next {background: url(../images/right.png) no-repeat center center;width:37px;height:70px;right:0 !important;left:auto !important;top:50%;z-index:9;}
#swiper2 .swiper-button-next,#swiper2 .swiper-rtl .swiper-button-prev {right: var(--swiper-navigation-sides-offset, 10px);left: 0;}
.index_dt_con{box-shadow: 0px 0px 4px 4px rgba(190, 190, 190, 0.5);background:#fff;height:135px;padding:20px 25px }
.index_dt_pic{width:100%;overflow:hidden;}
.index_dt_pic img{object-fit: cover;transition: all 0.6s;width:100%;}
.index_dt_pic:hover img{transform: scale(1.05);}
.index_dt_con .index_dt_tit{font-size:18px;line-height:30px;color:#000;text-align:left;height:60px;}
.index_dt_con .index_dt_time{font-size:14px;color:#b1b1b1;text-align:left;margin-top:8px;}
.index_djdt{padding:60px 0 80px;background:#f5f5f5}
.index_dj{float:left;width:970px;}
.index_dj_l{float:left;width:418px;}
.index_dj_content{background:#fff;margin-top:20px;padding:35px 30px 25px 35px;overflow:hidden;border-bottom:3px solid #4472bd;}
.index_dj_pic{width:100%;overflow:hidden;height:290px;}
.index_dj_pic img{object-fit: cover;transition: all 0.6s;}
.index_dj_pic:hover img{transform: scale(1.05);}
.index_dj_title{font-size:20px;color:#000;height:30px;line-height:30px;margin:20px 0 10px;}
.index_dj_tit{font-size:15px;color:#9a9a9a;line-height:23px;}
.index_dj_time{font-size:15px;color:#b1b1b1;margin-top:20px;}
.index_dj_r{float:right;width:460px;}
.index_dj_lis li{border-bottom:1px solid #e2e2e2;overflow:hidden;height:95px;padding:18px 0;width:466px;}
.index_dj_lis li:nth-child(1){padding-top:0;height:78px}
.index_dj_lis .text_data{float:left;width:60px;margin-right:16px;}
.index_dj_lis .text_data h3{font-size:27px;color:#000;text-align:right;line-height:32px;margin-top:5px;font-family:'Century Gothic';}
.index_dj_lis .text_data p{font-size:12px;color:#666;text-indent:10px;}
.index_dj_lis .text_title{border-left:1px solid #e2e2e2;float:left;padding-left:16px;width:380px;font-size:17px;color:#000;line-height:28px;height:56px;}
.index_tx{float:right;width:490px;}
.index_tx_content{background:#fff;margin-top:20px;padding:35px 20px 25px;overflow:hidden;border-bottom:3px solid #4472bd;}
.index_tx_lis li{border-bottom:1px solid #e2e2e2;overflow:hidden;height:95px;padding:18px 0;}
.index_tx_lis li:nth-child(1){padding-top:0;height:78px}
.index_tx_lis .text_data{float:left;width:78px;height:58px;background:#f8f2f2;margin-right:26px;}
.index_tx_lis .text_data h3{font-size:27px;color:#000;text-align:center;line-height:32px;margin-top:5px;font-family:'Century Gothic';}
.index_tx_lis .text_data p{font-size:12px;color:#666;text-align:center;}
.index_tx_lis .text_title{float:left;width:320px;font-size:17px;color:#000;line-height:28px;height:56px;}


.footer{background:url(../images/footer.jpg) repeat-y bottom center #054ba3;padding:80px 0;
    overflow:hidden;color:#d5ebff;font-size:14px;line-height:30px;}
.footer_l{width:45%;padding-right:30px;float:left}
.footer_l_top{border-bottom:1px solid #6f7fcd;padding-bottom:25px;margin-bottom:25px;}
.footer_l_bot span{margin-right:20px;}
.footer_r{width:50%;float:right;}
.footer_r h2{font-size:18px;color:#d5ebff;font-weight:bold;margin-bottom:15px;}
.footer_r li a{font-size:16px;color:#a1c9ef;}
.footer_r li{float:left;width:30%;height:40px;line-height:30px;}
.footer_r li:nth-child(3n){width:40%}

/**内页**/
.nei_banner{width:100%;margin-top:-70px;}
.nei_banner img{width:100%}
.nei_container{width:1572px;margin:0 auto 130px}
.navs{position:relative;z-index:2;background:url(../images/nav_bg.png) no-repeat left bottom;height:82px;top:145px;}

.main_nav {background-color: rgba(147, 186, 239, .6);color: #fff;height: 115px;line-height: 115px;font-size: 33px;text-align: center;font-weight: bold;}
.main_l {width:300px;position: relative;}
.main_r {width:1200px;margin-top:-50px;}
.main_navs { padding: 0;margin-top: -115px;}
.main_navs ul {background:url(../images/nav.jpg) no-repeat bottom center #eff2fb;padding-bottom:190px}
.main_navs li {height: 73px;line-height: 72px;text-align: center;}
.main_navs li a {color: #000;font-size: 20px;border-bottom: 1px dashed #abb0ad;display: block;}

.main_nav_title {float: left}
.main_r_top {border-bottom: 1px solid #c5c5c5;margin: 50px 0 0;height: 100px;line-height:100px;}
.main_r_top h2 {margin: 0;font-size:27px;color:#000;font-weight:bold;height: 100px;line-height: 100px;}

.navs_r {float: right;color: #fff;font-size: 17px;}
.navs_r a {color: #fff;margin-right: 5px;}
.navs_r span {color: #fff;}
.about_content{margin-bottom:100px;margin-top:50px;}
.about_information{font-size:18px;line-height:35px;}
.about_information p{margin: 0;line-height: 35px;color: #000000;font-size: 18px;}
.sections_title {position: sticky;position: -webkit-sticky;top:0px;}
.news{margin-top:30px;}
.news_li {position: relative;padding: 30px 0;border-bottom: 1px dashed #e1e1e1;height:148px;}
.news_li:last-child {margin-bottom: 0;}
.news_li_time {float: left;width: 78px;height: 82px;margin:0 23px;background:#eff2fb;color: #0099cc;text-align: center;padding-top: 10px;}
.news_li_time h3 {margin: 0;line-height: 40px;font-size:30px;font-weight:bold}
.news_li_time p {line-height:20px;font-size: 14px;color:#007399;}
.news_li_con .news_li_title {font-size: 20px;font-weight: bold;height: 30px;line-height: 30px;color: #333333;margin-bottom:8px;}

.news_li_main {line-height: 22px;color: #999;height: 44px;font-size: 15px;}
.news_li_cons{width:95%;margin:0 auto}
.news_titles{text-align:center;font-size:24px;line-height:35px;}
.news_cont_label {margin: 20px 0 ;text-align: center;font-size: 16px;}
.news_cont_label span { display: inline-block;margin: 0 20px;color: #999;}

.ejlm{display:none;position:absolute;right:0px;top:30px;z-index:9;}
.ejlm h2{width:100%;height:38px;line-height:38px;background: url(../images/cd.png) no-repeat right 5px center #2e4b9b;padding: 0 20px;
    background-size:28px;}
.ejlm ul{background: #2e4b9b;padding:8px 30px 15px;}
.ejlm ul li{width:100%;line-height: 30px;display: flex;align-items: center;}
.ejlm li a{border:none;color: #fff;display: flex;font-size: 16px;align-items:center;}


@media(min-width: 1620px){ 
    .index_dt{background-size:cover}
}

@media(max-width: 1600px){ 
    .nei_container{width:1500px;}
    .main_l {width:300px;}
    .main_r {width:1120px;margin-top:-50px;}
}


@media(max-width: 1520px){ 
    .container{width:95%;}
    .nei_container{width:95%;}
    .containers{width:95%;margin:0 auto} 
    .index_news_l{width:63%}
    .index_news_r{width:35%}
    .index_news_l_tit{width:5%}
    .index_news_l_con{width:90%}
    .index_dj{width:63%}
    .index_tx{width:35%}
    .index_dj_l{width:50%}
    .index_dj_r{width:48%}
    .index_dj_lis li{width:100%}
    .index_dj_lis .text_data{width:15%}
    .index_dj_lis .text_title{width:80%}

    .main_l {width:25%;}
    .main_r {width:70%;margin-top:-50px;}

    

}
@media(max-width: 1440px){
    .nav-item > a{font-size:16px;padding:23px 0 }
    .nav-item{margin-lefT:20px;}
    .nav-primary{font-size:18px;}
    .submenu, .subsubmenu{margin-left:-15px;}
    .submenu a{font-size:16px;}
    .index_dj_lis .text_data{width:17%;margin-right:13px;}
    .index_dj_lis .text_title{width:78%}
    .index_tx_lis .text_data{width:18%;}
    .index_tx_lis .text_title{width:75%}
}

@media(max-width: 1360px){
    .index_news_l{width:63%}
    .index_news_l_con{width:88%}
    .index_dj_content{padding:25px}
    .index_tx_content{padding:25px;}
    .index_dj_lis .text_data{width:20%;margin-right:13px;}
    .index_dj_lis .text_title{width:75%}
    .index_tx_lis .text_data{width:20%;margin-right:15px;}
    .index_tx_lis .text_title{width:73%}
    .index_news{margin:50px 0}
    .footer_l{width:40%}
    .footer_l_top img{height:45px;}
    .footer_r{width:50%}
    .footer_r li a{font-size:15px;}


}

@media(max-width: 1200px){
    .header:before{height:120px;}
    .header{height:120px;line-height:120px;}
    .index_nav{top:120px;}
 
    .nav-item{padding:0}
    .nav-primary{font-weight:normal;}
    .nav-item{margin-left:8px}
    .nav-item > a{font-size:16px;}
    .logo img{width:100%}
    .logo{width:30%}
    .header_right_box{font-size:14px;}
    .title .fl{font-size:28px;}
    .title .more a{font-size:16px;}
    .top_nav.fixed{height:190px;}
    .index_news{margin:40px 0}
    .index_news_l_title{font-size:28px;}
    .index_news_l_tit{margin-right:20px;}
    .index_news_l .news_box img{height:450px;}
    .index_news_l .date h2{font-size:30px;}
    .index_news_l .news_box p a{font-size:20px;}
    .index_news_l .news_box p{padding:0 20px;}
    .index_news_l_lis .index_news_tit{font-size:16px;}
    #swiper1 .swiper-pagination{right:20px;}
    .index_news_l_tit_more{margin:400px 0 0}
    .index_news_l_tit_more span{width:auto;}
    .index_news_l_lis li{height:84px;padding:18px 0}
    .index_news_l_lis .index_news_date{margin-bottom:5px;}
    .index_news_r{width:36%}
    .index_news_r_top h1{font-size:30px;margin-bottom:15px;}
    .index_news_r_top{height:130px;padding:30px;}
    .index_news_r_con{padding:0 15px 10px}
    .index_news_r .index_news_date{margin-bottom:3px;}
    .index_news_r .index_news_li li{height:93px;padding:12px 0}

    .index_dt{padding:30px 0}
    .index_dt_con{padding:15px;height:110px;}
    .index_dt_content{padding:0 60px;margin-top:10px;}
    .index_dt_con .index_dt_tit{font-size:16px;line-height:25px;height:50px;}

    .index_djdt{padding:30px 0}
    .index_dj_content{margin-top:10px;padding:15px;}
    .index_dj_title{font-size:18px;margin:10px 0 5px}
    .index_dj_tit{font-size:14px;}
    .index_dj_lis li{height:88px;padding:16px 0}
    .index_dj_lis .text_data{margin-right:10px;width:22%}
    .index_dj_lis .text_title{width:73%;font-size:16px;line-height:28px;height:56px;padding-left: 10px;}   
    .index_dj_lis li:nth-child(1){padding-bottom:10px;height:75px;}
    .index_tx_content{margin-top:10px;padding:15px;}
    .index_tx_lis li:nth-child(1){height:75px;}
    .index_tx_lis .text_title{font-size:16px;line-height:25px;height:50px;}
    .index_tx_lis li{height:88px;padding:15px; 0}
    .footer_l_top img{height:35px;}
    .footer_r{width:60%}
    .main_navs{margin-top:-90px;}
    .main_nav{font-size:30px;height:90px;line-height:90px;}
    .main_l {width:25%;}
    .main_r {width:70%;margin-top:-50px;}
    .navs_r{font-size:16px;}
    .news_titles{text-align:center;font-size:22px;line-height:30px;}
    
}


@media (max-width: 992px) {
    .nav-item > a i{display:inline-block;}
    .submenu-item i{display:inline-block;}
    .header_right_box{display:none;}
    .header_wp{height:70px;}
    .header{height:70px;background:#2e4b9b;}

    .top_nav{height:70px}
    .logo img{height:30px;width:auto;}
    .menu-toggle {display: block;}  
    .nav { position: fixed; top: 70px;right: -100%;width: 100%;height: 100vh;background-color: #2e4b9b;padding: 0 0 20px;transition: right 0.3s ease;overflow-y: auto;
        z-index: 1000;}   
    .nav.active { right: 0;position:fixed;top:70px;}   
    .nav-primary {flex-direction: column;}    
    .nav-item {border-top:1px solid rgba(120, 120, 120, 0.15);margin-left:0;text-indent:20px;width:100%} 
    .nav-item a{padding:15px 0;}  
    .nav-item a i{text-indent:10px;position:absolute;right:10px;}
    .submenu, .subsubmenu {position: static;opacity: 1;visibility: visible;max-height: 0;overflow: hidden;transition: max-height 0.3s ease;box-shadow: none;}  
    .submenu .submenu-item a{text-indent:40px;}
    .submenu .submenu-item a i{text-indent:10px;}
    .submenu{border-radius:0;padding:0}
    .has-submenu li a{text-indent:40px;text-align:center;}
    .submenu .subsubmenu a{text-indent:60px;}
    .submenu .subsubmenu a i{text-indent:10px;}
    .submenu {background-color: rgba(0, 0, 0, 0);}   
    .subsubmenu {background-color: rgba(0, 0, 0, 0);}    
    .submenu.active, .subsubmenu.active {max-height: 1000px;background:#2e4b9b;}
    .submenu.active{text-indent:10px;}
    .header:before{background:none}
    .has-submenu > a::after { content: none; } 
    .nav-item > a{font-size:18px;}  
    .menu-toggle.active span:nth-child(1) { transform: rotate(45deg) translate(4px, 4px);}   
    .menu-toggle.active span:nth-child(2) {opacity: 0;}  
    .menu-toggle.active span:nth-child(3) {transform: rotate(-45deg) translate(6px, -6px);}
    .submenu a{color:#fff;font-size:16px;}

    .submenu a:hover,.submenu a:visited,.submenu a:focus{background:none;color:#00ffff}
    .has-submenu li{border-top: 1px solid rgba(120, 120, 120, 0.15);}
    .last-nav-item{display:block;}
    .last-nav-item .header-search{height:40px;border-radius:0;background:#fff;position:relative;width:90%;
      margin:10px auto}
    .last-nav-item .input{font-size:14px;color:#646464;height:40px;line-height:40px;padding:0 .24rem;box-shadow:none;
    -webkit-appearance:none;float:left;border:0;width:calc(100% - 50px);}
    .last-nav-item .search_img{position:absolute;cursor:pointer;top:-2px;right:-5px;width:40px;height:40px;line-height:40px;}
    .index_nav{top:0px}

    .top_nav.fixed{height:70px;}
    .banners{margin-top:0px;}
    .title .fl{font-size:26px;}
    .title .fl img{height:49px;}
    .title .more a{font-size:14px;}
    .title{height:50px;line-height:50px;}
    .title .more{height:50px;line-height:50px;}

    .index_news_con{margin-top:0}
    .index_news_r{width:37%}
    .index_news_r_top h1{font-size:28px;}
    .index_news_l .news_box p a{width:60%}
    #swiper1 .swiper-pagination{width:30%;bottom:33px;right:10px;}
    .index_news_l .news_box p a{height:80px;line-height:80px;font-size:16px;}
    .index_news_l .news_box p{height:80px;padding:0 10px;}
    .index_dt_content{height:auto}
    .index_dj_lis .text_data h3{font-size:24px;}
    .index_dj_lis .text_data{width:28%}
    .index_dj_lis .text_title{width:67%;font-size:15px;}
    .index_dj_title{margin:5px 0}
    .index_tx_content{margin-top:10px;padding:15px;}
    .index_tx_lis li:nth-child(1){height:75px;}
    .index_tx_lis .text_title{font-size:15px;width:68%}
    .index_tx_lis li{height:88px;padding:15px 0}
    .index_tx_lis .text_data{width:25%;margin-right:10px}

    .footer_l{width:100%;padding-right:0;float:none}
    .footer_r{width:100%;padding-right:0;float:none;margin-top:30px;}
    .main_navs li{height:65px;line-height:65px;}
    .main_navs li a{font-size:17px;}
    .main_nav{font-size:26px;}
    .main_r{margin-top:-40px;}
    .main_r_top h2{height:70px;line-height:70px;}
    .main_r_top{height:70px;margin:40px 0 30px;line-height:70px;}
    .about_information p,.about_information{font-size:16px;line-height:28px;}


   
}

@media (max-width: 768px) {
   
    .container,.containers{width:95%}
    .header_wp{height:60px;}
    .header{height:60px;}
    .menu-toggle{top:17px;}
    .nav-item a{padding:10px 0}
    .nav.active{top:60px;}
    .top_nav{height:60px;}
    .index_nav{height:60px;}
    .logo img{height:30px;width:auto;}
    .banners{margin-top:0px;}
    .top_nav.fixed{height:60px;}
  
    #swiper .swiper-pagination-bullet{width:12px;height:12px;border-radius:12px;}
    #swiper .swiper-pagination-fraction, #swiper .swiper-pagination-custom, 
    #swiper .swiper-horizontal > .swiper-pagination-bullets, 
    #swiper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:10px;}

    #swiper1 .swiper-pagination-fraction,#swiper  .swiper-pagination-custom, 
    #swiper1 .swiper-horizontal > .swiper-pagination-bullets, 
    #swiper1 .swiper-pagination-bullet{width:12px;height:12px;background:#9c9c9c;opacity: 1}
    #swiper1 .swiper-pagination-bullet-active{width:12px;height:12px;background:#fff;opacity: 1}
    #swiper1 .swiper-pagination-bullet{width:12px;height:12px;border-radius:12px;}

    .index_news_l{width:100%}
    .index_news_r{width:100%;margin-top:30px;}
    .index_dj{width:100%}
    .index_tx{width:100%;margin-top:30px;}
    .index_news_r_top{background:url(../images/gg_bg.jpg) repeat-x top center}

    .index_dj_lis .text_data{width:25%}
    .index_tx_lis .text_data{width:15%}
    .index_tx_lis .text_title{width:82%}
    .index_tx_lis .text_title{height:58px;line-height:29px;}
    .footer_l{width:100%}
    .footer_r{display:none}
    .footer_l_top img{height:35px;}

    .main_l{display:none;}
    .main_r{width:100%}
    .about_content,.about_content p{font-size:15px;}
    .news_titles{text-align:center;font-size:20px;line-height:30px;margin-bottom：40px;}
    .news_cont_label{font-size:14px;margin:10px 0}
    .nei_container{margin:0 auto}
    .about_content{margin-top:0px;}
    .news{margin-bottom:50px;}
    .navs_r{font-size:15px;}
    .news{margin-top:0px;}
    .news_li{padding:20px 0;height:auto}
    .news_li_con .news_li_title{font-size:18px;}

    .ejlm{display:block;}
    .shizi_ejlm{top:0;}
   
}

@media (max-width: 480px) {
    .nav-item > a{font-size:16px;}
    .submenu a{font-size:14px;}
    .container{width:90%}
    .logo img{height:30px;width:auto;}

    .title .fl img{height:40px}
    .title{height:40px;line-height:40px;}
    .title .more{height:40px;line-height:40px;}
    .title .fr img{height:13px;}
    .title .fl{font-size:22px;}
    .index_news_l{margin-bottom:30px;}
    .index_news_l_tit_more{margin-top:475px}
    .index_news_l_tit_more a{font-size:16px;}
    .index_news_l .date{right:20px;top:20px;}
    .index_news_r{margin-top:10px;}
    .index_news_l .news_box img{height:300px;}
    .index_news_l .date h2{font-size:28px;margin-top:0px;}
    .index_news_l .date h3{font-size:14px;}
    .index_news_l .date{width:85px;height:85px;}
    .index_news_l .news_box p{padding:0 10px;height:60px;}
    #swiper1 .swiper-pagination{width:30%;bottom:25px}
    .index_news_l .news_box p a{width:60%;height:60px;line-height:60px;}
    .index_news_l_lis li{height:70px;padding:13px 0;width:100%;float:none;}
    .index_news_r .index_news_tit{font-size:15px;}
    .index_news_l_lis .index_news_tit{font-size:15px;}
    .index_dt_content{padding:0 50px;}
    .index_news_r_top h1{font-size:22px;}
    .index_news_r_top p{font-size:14px;}
    .index_news_r_top{height:110px;}
    .index_news_l_title{font-size:24px;}
    .index_dj_title{font-size:17px;}
    .index_dj_l{width:100%}
    .index_dj_r{width:100%;margin-top:30px;}
    .index_dj_lis .text_data{width:16%}
    .index_dj_lis .text_data p{text-indent:0}
    .index_dj_lis .text_title{width:75%}
    .index_dj_lis li{height:80px;padding:12px 0}
    .index_dj_lis .text_title{line-height:25px;height:50px;}
    .index_dj_lis .text_data h3{margin-top:2px;text-align:center;font-size:24px;}
    .index_tx_lis .text_data h3{font-size:24px;}
    .index_dj_lis li:nth-child(1){height:70px;}
    .index_dt_con .index_dt_tit{font-size:15px;}
    .index_tx_lis .text_data{width:20%}
    .index_tx_lis .text_title{width:75%}

    .footer{padding:30px 0;font-size:12px;line-height:25px;}
    .footer_l{padding-right:0}
    .footer_l_top{margin-bottom:10px;}
    .footer_l_top img{height:30px;}
    .footer_l_bot span{margin-right:10px;}
    .nei_banner{margin-top:0px}
    .news{margin-top:-20px;}
    .news_titles{font-size:18px;}
    .main_r_top{margin:30px 0 20px}
    .main_r_top h2{font-size:22px;}
    .main_r{margin-top:-30px;}
    .news_li_time h3{font-size:24px;}
    .news_li_time{margin:0 10px}
    .news_li_con .news_li_title{font-size:17px;}
   
}

   

a.sj-menu:link,
a.sj-menu:visited,
a.sj-menu:active {
    color: #0099cc !important;
    font-size: 17px !important;
    text-decoration: none !important;
    font-weight: normal !important;
    
}

/* 鼠标悬浮样式 */
a.sj-menu:hover {
    color: #006699 !important;
    
    text-decoration: underline !important;
    font-size: 17px !important;



}


.card-thumb {
  border-radius: 12px; /* 数值越大越圆，自己改数字就行 */
}

.card-thumb1 {
	will-change: transform;
	transition: transform ease-in-out .5s;
}

.card-thumb1:hover {
	transform: scale(1.1);
}


.news_li1{height:70px;padding:0}
.news_li1 a:hover {color:#000}  
.news_li1_con1{width:95%;margin:0 auto;height:70px;line-height:70px;}
.news_li1_con1 .news_li_title_l{float:left;width:88%;font-size:20px;color:#000}
.news_li1_con1 .news_li_title_l img{height:25px;margin-right:20px;}
.news_li1_con1 .news_li_title_date{width:10%;float:right;font-size:16px;color:#999;text-align:right;}

@media (max-width: 480px) {
    .news_li1{height:60px;padding:0}
    .news_li1_con1{height:60px;line-height:60px;}
    .news_li1_con1 .news_li_title_l{width:80%;font-size:17px;}
    .news_li1_con1 .news_li_title_date{font-size:14px;width:15%}
    .news_li1_con1 .news_li_title_l img{margin-right:10px;height:20px;}
}

.footer_l_bot{overflow:hidden;}
.footer_l_bot_l{float:left;}
.footer_l_bot_r{float:right;width:83px;text-align:right;}
.footer_l_bot_r img{ width:83px; height:105px; }



@media (max-width: 480px) {
    .footer_l_bot_r{float:none;width: 83px;margin:60px auto 0;text-align: center;}
 
}